version: '3.6'
services:
  web:
    # Install needed dependencies and run webpack in watch mode
    command: /bin/sh -c "npm install && npm run build:css -- --watch"
    volumes:
      - ../packages/base:/var/www/html/packages/base
    environment:
      - NODE_ENV=development
